A:link { color: orange; text-decoration: underline }
A:visited { color: orange; text-decoration: underline }
A:active: { color: orange; text-decoration: none }
A.ec:visited { color: black; text-decoration: none; background-color: lime }
A.en:visited { color: black; text-decoration: none; background-color: aquamarine }
A.n:link { color: white; text-decoration: none }
A.n:visited { color: white; text-decoration: none }
A.n:active: { color: white; text-decoration: none }
A.pc:link { color: black; text-decoration: none; background-color: lime; width: 80% }
A.pc:visited { color: black; text-decoration: none; background-color: lime; width: 80% }
A.pc:active: { color: black; text-decoration: none; background-color: lime; width: 80% }
A.pn:link { color: black; text-decoration: none; background-color: aquamarine; width: 80% }
A.pn:visited { color: black; text-decoration: none; background-color: aquamarine; width: 80% }
A.pn:active: { color: black; text-decoration: none; background-color: aquamarine; width: 80% }
A.qc:link { color: black; text-decoration: none; background-color: lime; width: 100% }
A.qc:visited { color: black; text-decoration: none; background-color: lime; width: 100% }
A.qc:active: { color: black; text-decoration: none; background-color: lime; width: 100% }
A.qn:link { color: black; text-decoration: none; background-color: aquamarine; width: 100% }
A.qn:visited { color: black; text-decoration: none; background-color: aquamarine; width: 100% }
A.qn:active: { color: black; text-decoration: none; background-color: aquamarine; width: 100% }
BODY { margin: 10; text-color: black; background-color: white }
DIV.b { text-align: center; font: 100px }
DIV.i { text-align: center; font: 75px Courier New; color: orange; position:relative; top: -65; left: 91 }
FONT.h1 { font-family: "Times New Roman"; font-size: 20px; color: black }
FONT.h2 { font-family: "Courier New"; font-size: 17px; color: orange }
FONT.o { font-family: "Courier New"; font-size: 20px; color: orange }
FONT.pb { font-size: 17px }
FONT.pl { font-family: "Courier New"; font-size: 17px; color: orange }
FONT.pn { font-family: "Times New Roman"; font-size: 12px }
FONT.r { width: 50px }
H1 { text-align: left; font: 40px }
H2 { text-align: left; font: 30px Courier New; color: orange; position:relative; top: -46; left: 53 }
HR { color: orange; width: 90%; text-align: center }
LI { font: 20px "Times New Roman" }
P { font: 20px "Times New Roman" }
P.a { font: 15px; text-align: left }
P.c { font: 15px; text-align: right }
P.f { font: 15px; text-align: left }
P.n { font: 20px "Courier New" }
P.ph { font: 17px "Courier New"; color: orange; text-align: center; margin-bottom: 0px }
TABLE { border: none; font:16px "Times New Roman" }
TABLE.m { width: 100%; position:relative; top: -65 }
TD { vertical-align: top; text-align: left; border: solid 3px black; padding: 5px }
TD.c { background-color: orange }
TD.n { width: 100px; background-color: orange }
TD.pb { width: 500px; font: 17px "Times New Roman"; text-align: left }
TD.pl { width: 400px; font: 17px "Times New Roman"; text-align: left }
TD.pn { width: 400px; background-color: orange; font: 20px "Times New Roman"; text-align: center }
UL { list-style: disc }
